---
group:
  name: wangmaoxiong
  description: ''
  projects:
  - name: apache-study
    description: ''
    mirrorRelease: false
    topic: ''
  - name: thymeleafapp
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'quartzjdbc'
    description: ''
    mirrorRelease: false
    topic: ''
  